div,h1,h2,h3,h4,h5,h6,p,button{font-weight:lighter;}
.jh-bc-from{padding:100px 0 70px;overflow: hidden;}
.jh-bc-from-wrap{max-width:1280px;display: block;margin:0px auto;}
.jh-bc-from-wrap h4{font-size:50px;color:#333;text-align: center;margin-bottom: 10px;}
.jh-bc-from-wrap h5{font-size:36px;color:#333;text-align:center;text-transform: uppercase;margin-bottom:60px;}
.jh-bc-from-wrap a{display:block;width:300px;height:43px;color:#666;border:0px;cursor:pointer;border-radius:5px;margin:50px auto 0;text-align:center;line-height:43px;font-size:24px;background-image: linear-gradient(#81efff, #02deff);}

.jh-bc-from ul{overflow:hidden;}
.jh-bc-from ul li{width:25%;float:left;text-align:center;font-size: 24px;color: #333;}
.jh-bc-from ul li p{margin-top:30px;}
.jh-bc-from h6{text-align: center;font-size:24px;margin:20px auto 30px;}

.free-search{background: url(../images/cpm_out/free-bg.png) no-repeat center / cover;padding:40px 0;}
.free-tit{text-align: center;margin-bottom:40px;}
.free-wrap{max-width:1100px;margin:0px auto;display:block;}
.free-form{width:48%;float: left;}
.free-form li{position:relative;overflow: hidden;margin-bottom:25px;}
.free-form li label{position:absolute;left:0px;font-size:24px;color:#fff;top:8px;}
.free-form li p{margin-left:120px;}
.free-form li input[type="text"]{width:100%;height:57px;border:1px solid #00deff;padding:0 15px;border-radius:3px;font-size:24px;font-weight:lighter;}
.free-form li input[type="submit"]{width:100%;height:57px;background:#00deff;color:#fff;border:1px solid #00deff;padding:0 7px;border-radius:3px;font-size:24px;cursor: pointer;}
.free-news{width:48%;float:right;}
.free-news h4{border-bottom:1px solid #00deff;font-size:28px;}
.free-news h4 span{display:inline-block;padding:10px 25px;background:#00deff;color:#fff;border-top-left-radius: 3px;border-top-right-radius: 3px;}
.free-news{overflow: hidden; }
.companyList{margin-top:20px;height:200px;overflow:hidden;}
.free-news ul li { position: relative; overflow: hidden;color:#fff;font-size:20px;line-height:35px;}
.free-news ul li span { float: left; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.free-news ul li em { color: #0cf; }
.free-news ul li em.error { color: #f00; }
.free-news ul li:after { content: ""; display: block; border-radius: 100%; position: absolute; left: 0; top: 50%; }

.free-num{margin-top:50px;text-align:center;}
.free-num p{color:#fff;font-size:24px;margin-top:25px;}
.free-num p span{color:#fffc00;font-size: 48px;font-style: italic;font-weight:bold;}


/* 预算 */
.yusuan { width: 100%; height:500px; color: #fff; background-image: url('../images/cpm_out/yg-bg.png'); background-repeat: no-repeat; background-size: cover; }
.mb20{margin-bottom:20px;}

.pop { display: none; position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 99; background-color: rgba(0,0,0, .4); }
.tips-cont { position: absolute; top: 50%; left: 50%; width: 65%; padding: 10px; text-align: center; background-color: #fff; border-radius: 5px; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); }

.yusuan h3 { padding: 20px 0; font-size: 34px; line-height: 50px; text-align: center; }
.yusuan h4 { padding: 30px 0; font-size: 30px; line-height: 70px; text-align: center; }
.yusuan h4 .tit { display: inline-block; font-size: 60px; font-style: italic; font-weight: bold; color: #ff0; padding-right: 8px; transform: translateY(5px); }

.yusuan-cont { width: 1006px;height:297px; margin: 0 auto; background:url(../images/cpm_out/ygfrom-bg.png) no-repeat center;}
.yusuan-cont .form-cont { float: right; width: 530px; padding: 48px 0 26px 50px;}

.wenjuan { float: left;color:#333; width: 430px; height: 297px; padding: 20px; font-size: 24px; line-height: 36px; background-image: url('../images/cpm_out/zhuxiao4.png'); background-repeat: repeat-y; background-position: right top; }
.wenjuan h5 { font-size: 24px; }
.wenjuan p { padding-left: 0px; }
.wenjuan p span { position: relative; padding-left: 38px; font-weight: normal; cursor: pointer; font-size:20px;}
.wenjuan p span:after { content: ""; position: absolute; top: 50%; left: 4px; display: block; width: 20px; height: 20px; margin-top: -11px; margin-left: 6px; border: 1px solid #666; background: #fff;}
.wenjuan p span.act:after { width: 20px; height: 20px;background:#f00;}

.zx-line{display:block;width:140px;height:1px;background:#333;margin:30px auto 90px;}

.form-input { padding-bottom: 16px; }
.form-input span { float: left; width: 25%; text-align: right; line-height: 32px; }
.form-input input { float: left; width: 75%; height: 30px; border: 1px solid #0cf; padding: 0 10px; }
.form-button { padding-left: 25%; }
.form-button .btn { width: 100%; height: 30px; line-height: 30px; border-radius: 6px; }

.yusuan > h4 { padding: 20px 0; line-height: 40px; font-size:24px; }
.yusuan > h4 .tit { font-size: 48px; transform: translateY(3px)}

/* 聚惠的优势 */
.advantage{padding:100px 0 30px;}
.advantage h3{font-size:50px;color:#333;text-align:center;}
.advantage h4{font-size:36px;color:#333;text-align:center;text-transform:uppercase;}

.advantage ul { padding-bottom: 30px;overflow: hidden;max-width:1200px;margin:0px auto;}
.advantage ul li {float: left;margin-bottom:60px;width:32%; text-align: center; padding-bottom: 20px; border:1px solid #00deff;padding:80px 40px;margin-right:2%;height:510px;}
.advantage ul li:nth-child(3n){margin-right:0px;}
.advantage ul li p { font-size: 50px; padding: 10px 0;color:#333; }
.advantage ul li span { display: block;font-size:24px;color:#333;}
.advantage ul li .at-Img{height:160px;margin-bottom:60px;}



.news-left, .faq-right { padding-bottom: 20px; }
.news-left h3, .faq-right h3 { font-size: 18px; line-height: 30px; font-weight: bold; padding: 0 10px 10px; border-bottom: 1px solid #333; }
.news-left h3 a, .faq-right h3 a { float: right; font-size: 14px; color: #666; border-radius: 20px; font-weight: normal; }
.news-left h3 a:hover, .faq-right h3 a:hover { color: #0cf; }
.news-left ul, .faq-right ul { padding: 20px 10px 0; }
.news-left ul li { min-height: 110px; }
.news-left ul li a, .faq-right ul li a { display: block; padding-left: 100px; padding-bottom: 20px; position: relative; }
.news-left ul li span { display: block; width: 100px; height: 100px; padding-right: 20px; line-height: 40px; text-align: center; position: absolute; top: 0; left: 0; }
.news-left ul li span em { display: block; line-height: 60px; font-size: 40px; border-bottom: 1px solid #333; }
.news-left ul li strong, .faq-right ul li strong { display: block; line-height: 30px; font-size: 16px; padding: 5px 0; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.news-left ul li i, .faq-right ul li i { line-height: 20px; font-size: 14px; -webkit-line-clamp: 3; }

.form-cont { float: left; width: auto; }
.form-input { font-size: 22px; padding-bottom: 20px; }
.form-input span { float: none; width: auto; }
.form-input input { float: none; display: inline-block; width: 320px; height: 52px; padding: 0 15px; line-height: 52px; font-size: 20px; border: 2px solid #0cf; background: #fff; border-radius: 3px; }
.form-button { padding-left: 116px; }
.form-button .btn {border:0px;display: block; width: 320px; height: 56px; line-height: 56px; text-align: center; font-size: 30px; color: #fff; background: #0cf; border-radius:5px; cursor: pointer; }

.wenti { width: 1200px; padding: 0; margin: 0 auto; }
.wenti-left .tit, .yiwen-right .tit { height: 52px; padding: 0 34px; line-height: 52px; font-size: 22px; color: #fff; background-color: #0cf; border-radius: 10px 10px 0 0; }
.wenti-left .tit { width: 290px; }
.yiwen-right .tit { width: 250px; }
.wenti-left { float: left; width: 580px; }
.yiwen-right { float: right; width: 580px; padding-top: 0; }
.wenti-list, .yiwen-list { border-top: 1px solid #0cf; }
.wenti-list li, .yiwen-list li { height: 60px; line-height: 42px; font-size: 22px; padding-top: 18px; }
.wenti-list li span, .yiwen-list li span  { display: block; width: 75%; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.wenti-list li a { line-height: 20px; padding: 8px 20px; font-size: 18px; margin-top: 4px; color: #f79633; border: 1px solid #f79633; border-radius:5px; }
.yiwen-list li a { color: #f79633; }
.tips-cont {width: auto;}

.customer { display: block; }
.customer-wrap { padding: 120px 0; }
.customer-list ul li div { margin: 0 auto; padding: 40px 0; font-size: 20px; }
.customer-list ul li img { float: left; margin-right: 70px; }
.customer-list ul li p { line-height: 30px; }
.customer-list ul li span { font-size: 26px; color: #333; font-weight: bold; line-height: 40px; }
.customer-list ul li span strong { padding-left: 80px; }


.contract{margin-top:50px;}
.contract-wrap {width:1200px;margin:0px auto 80px;background:url(../images/cpm_out/zxbg.png) no-repeat;}

.contract-list { float: right; width: 45%; padding:40px;}
.ulwrap{height:300px;margin-top:30px;overflow:hidden;text-align:right;}
.ulwrap li{line-height:33px;}
.contract-list h6 { font-size: 30px; line-height: 40px; padding-left: 50px;text-align: right;}
.contract-list ul li { font-size: 16px; }
.contract-right { display: block; float: left; width: 55%; height: 454px;padding:40px 50px;} 
.contract-right h6 { font-size: 30px; line-height: 60px; padding-left: 80px;background:url(../images/cpm_out/icon_tel.png) no-repeat left center;color:#fff; }
.contract-right p { font-size: 30px; line-height: 40px; padding-top: 16px; line-height: 32px; }

.contract-right .txt { height: 60px; line-height: 60px;padding:0 15px;width:100%;display:block;border:0px;background:#fff;margin:10px 0px;}
.contract-right strong { font-size: 20px; line-height: 36px; padding-left: 140px; }
.contract-right strong span { display: inline; }
.contract-right strong:nth-of-type(1) { text-indent: -140px; }
.contract-right .sub{height:60px; border:0px;font-size:30px;background:#fff;color:#f7a123;width:180px;cursor:pointer;}

.contract{padding:50px 0;}
.contract h3{font-size:50px;color:#333;text-align:center;}
.contract h4{font-size:36px;color:#333;text-align:center;text-transform:uppercase;}

  















